include(../common.pro)

TEMPLATE = app

# to include qtgettext.h
INCLUDEPATH += ./..
LIBS += -luim-custom -luim-counted-init -luim /usr/pkg/lib/libintl.so -Wl,-rpath -Wl,/usr/pkg/lib

# Input
HEADERS += ./customwidgets.h ./qt4.h \
           ./keyeditformbase.h ./olisteditformbase.h
SOURCES += ./customwidgets.cpp ./qt4.cpp \
           ./keyeditformbase.cpp ./olisteditformbase.cpp

TARGET = uim-pref-qt4

target.path += /usr/pkg/bin
